.container {
   display: grid;
   grid-gap: 10px;
   grid-template:
    "header header"
    "sidebar main"
    "footer footer"
    / 200px 1fr;
    max-width: 1000px;
    margin: 50px auto;
}
header {
    grid-area: header;
    border: pink 5px solid;
    background-color: #45b7d1;
    border-style: dashed
}

aside {
  grid-area: sidebar;
  border: pink 5px solid;
  background-color: #45b7d1; 
}
main {
  grid-area: main;
  border: pink 5px solid;
  background-color: #45b7d1;
}
footer {
    grid-area: footer;
    border: pink 5px solid;
    background-color: #45b7d1
}

legend {
    font-size: 1em;
    font-weight: bold;
    color: #E74623;
}